WordPress.org

Forums

BU Section Editing
Does this plugin work with WordPress 3.8? (8 posts)

  1. Anders Pettersson
    Member
    Posted 1 year ago #

    As the title says "Does this plugin work with WordPress 3.8?"

    /Anders

    http://wordpress.org/plugins/bu-section-editing/

  2. mgburns
    Member
    Plugin Contributor

    Posted 1 year ago #

    This plugin should be fully functional in 3.8.

  3. Anders Pettersson
    Member
    Posted 1 year ago #

    Thanks will try it out then.
    I was unsure since it still says on the plugin page "Compatible up to: 3.5.2"

    /Anders

  4. Li-An
    Member
    Posted 11 months ago #

    And does it work with WP 3.9.1 ?

  5. wtpollard
    Member
    Posted 5 months ago #

    Is it safe to use this plugin with WP 4.0.1 ?

  6. Li-An
    Member
    Posted 5 months ago #

    Well,no news for a long time. I suppose the plugin is dead.

  7. mgburns
    Member
    Plugin Contributor

    Posted 5 months ago #

    Sorry for the radio silence on this thread -- I assure you that the plugin is not dead.

    We're in the middle of testing it for compatibility with 4.1 as part of our own upgrade cycle and will be updating the "Compatible up to" version to reflect this shortly. (This goes for all of the BU plugins).

  8. wtpollard
    Member
    Posted 5 months ago #

    That's good news, because this looks like a great plugin - it appears to address our needs perfectly, with far less complexity and cost than the other plugins we were looking at.

    Can you tell me if it's safe to install the current version of BU Section Editing in WordPress 4.0.1? Will it work? Will it interfere with anything?

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • BU Section Editing
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.